import { n, t } from '@nextcloud/l10n'
import App from './App.vue'
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import router from './router.js'

const Vue = createApp(App)
const pinia = createPinia()

Vue.mixin({ methods: { t, n } })
Vue.use(pinia)
Vue.use(router)
Vue.mount('#content')
