import toastify from 'toastify-js'

export const showMessage = (text, backgroundColor) =>
	toastify({
		text,
		backgroundColor,
	}).showToast()

export const showError = (text) => showMessage(text, 'var(--color-error)')
export const showWarning = (text) => showMessage(text, 'var(--color-warning)')
export const showInfo = (text) => showMessage(text, 'var(--color-primary)')
export const showSuccess = (text) => showMessage(text, 'var(--color-success)')
